Subject: Re: bug#36729: 27.0.50; Unclear total in directory listing

From: Eli Zaretskii <[email-masked]>
Date: Wed, 07 Oct 2020 10:50:45 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Mattias Engdegård <[email-masked]>,  Eli Zaretskii
>  <[email-masked]>,
>   [email-masked]
> Date: Wed, 07 Oct 2020 06:44:18 +0200
> 
> Stephen Berman <[email-masked]> writes:
> 
> > Yes, but since this idea won't work with all ls implementations, I
> > assumed it's not worth pursuing.
> 
> It works with ls on GNU systems, right?  I think that's what we care
> about most.

I no longer understand what we are trying to solve here.  Can someone
please summarize the current HEAD of this discussion?  E.g., what
would replace that summary line under the latest proposals?